<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <alternativesComparisons mcdaConcept="transitiveReductionAlternativesComparisons">
    <pairs>
      <pair>
        <initial>
          <alternativeID>a1</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a3</alternativeID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <alternativeID>a3</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a2</alternativeID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <alternativeID>a2</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a1</alternativeID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <alternativeID>a2</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a4</alternativeID>
        </terminal>
      </pair>
    </pairs>
  </alternativesComparisons>
</xmcda:XMCDA>

